[DM-Grate_World UTUIDataProvider_MapInfo]
MapName=DM-Grate_World
FriendlyName=Grateworld
NumPlayers=2 to 8 Players     Author: Ordzo
PreviewImageMarkup=<Images:DM-Grate_World.screenshot>
Description=My remake of my old Quake1 level.
